@import "../../../everest/assets/css/rtl.min.css";

.toptitle > .elementor-container > .elementor-row {
	padding-top:100px;
}
.sticky-header .logo {
    padding: 3px 0 !important;
}
.elementor-element-4t8ei0v {
	position:relative;
}
#homeslider {
	position:absolute;
	top:300px;
	width:100%;
	z-index:1;
	background:rgba(0 , 0, 0 , 0.3);
}
#homeslider h1 {
	font-size:55px;
	line-height:60px;
	font-weight:800;
	text-align:center;
	color:#fff !important;
	text-shadow:
		-2px 2px 5px rgba(000,000,000,0.4),
		0px 0px 0px rgba(255,255,255,0);
}
#homeslider h2 {
	font-size:34px;
	line-height:39px;
	font-weight:400;
	text-align:center;
	color:#fff !important;
	text-shadow:
		-2px 2px 5px rgba(000,000,000,0.4),
		0px 0px 0px rgba(255,255,255,0);
}
body.rtl .sf-menu li.orangebut > a {
	background:#f16d1a;
	color:#fff !important;
}




@media (max-width: 1245px) and (min-width: 300px) {
#homeslider {
    top: 200px;
}
#homeslider h1 {
	font-size:45px;
	line-height:50px;
}
#homeslider h2 {
	font-size:24px;
	line-height:28px;
}
#header .container {
    max-width: 100%;
}
#header .sf-menu li a {
    padding: 0 11px;
}



}
@media (max-width: 900px) and (min-width: 300px) {
#homeslider {
	top:160px;
}
#homeslider h1 {
	font-size:35px;
	line-height:40px;
}
#homeslider h2 {
	font-size:20px;
	line-height:24px;
}
#header.logo-right .logo, .sticky-header.logo-right .logo {
    float: right;
    overflow: hidden;
    max-width: 114px;
}
#header .sf-menu li a {
    padding: 0 9px;
}
}
@media (max-width: 770px) and (min-width: 300px) {
	#homeslider {
		position: static;
		background-color: rgba(30, 115 , 190 , 0.7) !important;
		padding: 5px 0;
		margin-top: -20px;
	}
#header.logo-right .logo, .sticky-header.logo-right .logo {
 
    max-width: 100%;
}
.nav-main .navbar-collapse .mobile-menu>li.orangebut a {
	background:#f16d1a;
	color:#fff !important;
}
.nav-main .navbar-collapse .mobile-menu .sub-menu {
 
    margin-right: 20px;
}
}
@media (max-width: 390px) and (min-width: 300px) {
	#homeslider h1 {
		font-size:25px;
		line-height:30px;
	}
	#homeslider h2 {
		font-size:18px;
		line-height:22px;
	} 
}





@media (max-width: 2500px) and (min-width: 1800px) {
	#topbg1.elementor-element.elementor-element-vrefrsm {
		background-size: 100% auto !important;
		background-position:0 0% !important;
		background-repeat: no-repeat !important;
		height:653px;
	}
}
@media (max-width: 1800px) and (min-width: 300px) {
	#topbg1.elementor-element.elementor-element-vrefrsm {
		background-size:auto 100% !important;
		
	}
} 


body.rtl #header.logo-right .logo, body.rtl .sticky-header.logo-right .logo {
    float: right;
}
body.rtl #header.logo-right .nav-main, body.rtl .sticky-header.logo-right .nav-main{
	float: right;
}
@media (max-width: 4770px) and (min-width: 1200px) {
body.rtl #header.logo-right .nav-main, body.rtl .sticky-header.logo-right .nav-main {
    margin-right: -23px;
}
}



.header-contact{
	float: left;
	color:#ffffff;
	margin-right:15px; 
	padding: 10px 0px;
	line-height: 1.5;
}
.sticky-header .header-contact{
	padding: 6px 0px;
}
.header-contact span{
	display:block; 
}
.header-contact a{
	color:#ffffff; 
	font-weight:bold;
	cursor:pointer; 
}
.sf-menu li a{
	padding: 0 1em;
}
@media only screen and (max-width: 767px) {
	body.rtl #header.logo-right .logo, body.rtl #header.logo-right .nav-main, body.rtl .sticky-header.logo-right .logo{
		width:100%; 
	}
	body.rtl #header.logo-right .logo .logo-img, body.rtl .sticky-header.logo-right .logo .logo-img{
		float: right;
	}
	body.rtl #header.logo-right .logo .navbar-toggle, body.rtl .sticky-header.logo-right .logo .navbar-toggle{
		float: left;
		margin-top: 10px;
	}
	.header-contact{
		position:absolute;
		left:90px;
		top: 8px
	}
}
@media only screen and (max-width: 479px) {
	.header-contact{
		position:absolute;
		left:70px;
	}
}